uuid: 2083ce59-480f-4185-b97f-e3818ae518a5
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldebogen
    - message.template.anmeldesystem_einchecken
id: message.anmeldesystem_einchecken.field_anmeldebogen
field_name: field_anmeldebogen
entity_type: message
bundle: anmeldesystem_einchecken
label: Anmeldebogen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldebogen'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
